Bug 488133 - A new test for tape changers (mtx) is needed
A new test for tape changers (mtx) is needed
Status: CLOSED WONTFIX
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On: 462351
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-02 15:34 EST by Greg Nichols
Modified: 2014-03-25 20:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-11 18:02:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2009-03-02 15:34:02 EST
Description of problem:

A new test for tape changers (mtx) is needed
Comment 6 Rob Landry 2012-01-11 18:02:43 EST
If we do 462351 we shouldn't need mtx?

Note You need to log in before you can comment on or make changes to this bug.